Subject: URGENT : 20385950 - Fan Seller - Milan vs Sassuolo - 02/03/2019 18:00 - seller emailed back, stating tixs are valid
From: Valentina Bonente <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 27 Feb 2019 22:21:16 -0700 (MST)

Hi Rose, 

This selller emailed us informing he checked the tickets and they are valid and correct. 

In this case buyer called agent informing ticket are not valid. Buyer checked with the official website (https://tickets.acmilan.com/#/ticket) call center and the tickets are not valid. As per agent alexandra.bujor CIAN notes: "For TID 20385950 with the SIGILLO FISCALE - 403090460D6C1D8D, the ticket cannot be found. He obtains the real SIGILLO FISCALE that is 407090460D6C1D8D and the ticket is correct with that SF. So the ticket that he received from FAN SELLER Fabio Schisano - [email-masked] - is fake. 
Buyer has another TID 20370735, where he purchased 3 tickets, and when I tried to check if the tickets are correct and valid, I couldn't find them using the SF. However, on "view e-tickets " on CSL the tickets seems valid and correct. I already talked with Bridgette, she advised me to send her an email to forward the info to SS TEAM, to investigate for the three tickets that buyer purchased from Power Seller and also give me a solution for the ticket received from Fan Seller." 

Can you please inform agent that seller emailed back? 

Thanks 
Valentina 

I had a similar case yesterday: 20580138. Buyer called me informing that after having checked with 4 different people from AC Milan, the e card number on his tickets did not match and four numbers were missing. As you advised I informed the buyer that the tickets were valid. He was sure that tickets were not valid at all. 

Can you please check this case too? (Milan vs Sassuolo - Broker IT - 02/03/2019 18:00) 

Valentina